# Generated by makepkg 7.1.0
# using fakeroot version 1.37.2
pkgname = python-django-debug-toolbar
pkgbase = python-django-debug-toolbar
xdata = pkgtype=pkg
pkgver = 6.3.0-1.0
pkgdesc = A configurable set of panels that display various debug information about the current request/response.
url = https://github.com/jazzband/django-debug-toolbar
builddate = 1775260935
packager = Erich Eckner <arch at eckner dot net>
size = 1463502
arch = any
license = BSD
depend = python-django
depend = python-sqlparse
makedepend = python-build
makedepend = python-installer
makedepend = python-wheel
makedepend = python-hatchling
checkdepend = python-jinja
checkdepend = python-html5lib
